
Grupo III - Feature #612

Support # 619 (Resolved): Fase I: Diseño y construcción de la Maqueta Experimental

V. Entrega de informe I y demostración de funcionamiento

08/19/2019 04:39 PM - Jorge Fernandez

Status: Resolved Start date: 09/03/2019

Priority: High Due date: 09/16/2019

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/19/2019 04:57 PM - Jorge Fernandez

- Due date changed from 09/10/2019 to 09/16/2019

- Estimated time changed from 6.00 to 12.00

#2 - 08/19/2019 05:05 PM - Jorge Fernandez

Entrega técnica

#3 - 08/19/2019 05:08 PM - Jorge Fernandez

- Assignee changed from Jorge Fernandez to Anonymous

#4 - 09/10/2019 10:39 AM - Jorge Fernandez

- Parent task set to #619

#5 - 09/10/2019 10:44 AM - Jorge Fernandez

- % Done changed from 0 to 90

#6 - 09/10/2019 10:50 AM - Jorge Fernandez

- Status changed from New to In Progress

#7 - 09/24/2019 05:33 PM - Jorge Fernandez

- % Done changed from 90 to 100

#8 - 09/24/2019 05:33 PM - Jorge Fernandez

- Status changed from In Progress to Resolved
